A:hover{
	color:#000000;
}
li.static a:active{
	font-size: 12px !important;
	font-weight: bold !important;
}
.loginbackground {
    background-image: url(loginBackground.jpg);
	background-size: 100vw 100vh;
	-webkit-background-size: 100vw 100vh;
	-moz-background-size: 100vw 100vh;
	-o-background-size: 100vw 100vh;
    background-repeat: no-repeat;
}
.tcuLogo
{
	position: absolute;
	float: right;
    bottom: 370px;
    right: 433px;
	padding: 20px 0px;
	display:none;
}
.loginLogo{
	display:none;
}
.loginTitle {
	top: 230px;
	right: 100px;
}
.loginInputs span{
	font-size: 12px;
}
.loginInputs{
	background-image: none;
	right: 150px;
}
.menubar{
	BACKGROUND-IMAGE: url(gradient.gif);
	BACKGROUND-REPEAT: repeat-x;
	BACKGROUND-COLOR: #F9A40D;
	background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	-o-background-size: auto 100%;
}
.newRowHeading{
	    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Helvetica;
    BACKGROUND-IMAGE: url(gradient.gif);
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #F9A40D;
}
.innermaindiv{
    padding-top: 10px;
}
.printAndLogout{
	top: 70px;
}
.headBG{
	position: absolute;
	top:0px;
	left:0px;
	width: 100%;
	height:220px;
	background-image: url(DotsVertical.png);
	background-repeat: repeat-x;
	z-index: -9;
	opacity: 0.5;
}
#ctl00_c_userName, #ctl00_c_ucPassword_txtPinPad{
	height: 20px;
}